Subject: [bug#60386] [PATCH] gnu: Add guile-proba.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 26 Jan 2023 10:35:31 +0100

Hi,

Luis Felipe <[email-masked]> skribis:

> It beats me... I built the package several times today on two different machines using the latest patch; the test suite passes and the package is built successfully.

I tried again and it always fails in the same way, on top of
a84ceaa8b2e8e121957afea1d1d3fe7c8141cb8d, even when passing ‘-c1’ (thus
disabling parallel tests).

This is fixed by adding a (proba utils) to the ‘use-modules’ list of
‘tests/test-templates.scm’.

I’ll let you decide whether you want to make a new release or patch it
in some other way.

Thanks,
Ludo’.